<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<serialno>846051692184</serialno>	
	<refresh>6</refresh>
	<webcamRefreshRate>5</webcamRefreshRate>
	<compassHeading>3</compassHeading>
	<language></language>
	<dateFormat>dd/mm/yyyy</dateFormat>
	<clientraw>http://www.board-worx.com/liveweather/clientraw.txt</clientraw>
	<clientrawextra>http://www.board-worx.com/liveweather/clientrawextra.txt</clientrawextra>
	<clientrawdaily>http://www.board-worx.com/liveweather/clientrawdaily.txt</clientrawdaily>
	<clientrawextraRefreshRate>normal</clientrawextraRefreshRate>
	<stationdatetime>1</stationdatetime>
	<lightningAlert>0</lightningAlert>
	<initTempUnits>C</initTempUnits>
	<initWindUnits>mph</initWindUnits>
	<initRainUnits>mm</initRainUnits>
	<initSnowUnits>cm</initSnowUnits>
	<initETUnits>mm</initETUnits>
	<initPressureUnits>mb</initPressureUnits>
	<initCloudbaseUnits>ft</initCloudbaseUnits>
	<initHeatType>humidex</initHeatType>
	<showBeaufort>1</showBeaufort>	
	<showDavisForecast>0</showDavisForecast>
	<switchForecastIcon>0</switchForecastIcon>
	<instShowGraph>1</instShowGraph>
	<lockTempScales>0</lockTempScales>
	<sessionTimeOut>4</sessionTimeOut>
	<noDataCount>10</noDataCount>	
	<ignoreIconKeywords>0</ignoreIconKeywords>
	<autoSwapHeatWindchill>0</autoSwapHeatWindchill>
	<hideTrendArrows>0</hideTrendArrows>
<!-- The following tags are for WDL Premium only! -->
	<styleSheet></styleSheet>
	<icons>
		<iconOvercast></iconOvercast>
		<iconWindy></iconWindy>
		<iconRain></iconRain>
		<iconPartCloud></iconPartCloud>
		<iconCloud></iconCloud>
		<iconHaze></iconHaze>
		<iconSun></iconSun>
		<iconSnow></iconSnow>
		<iconThunder></iconThunder>
		<iconFog></iconFog>
		<iconMist></iconMist>
		<iconClearNight></iconClearNight>
		<iconPartCloudNight></iconPartCloudNight>
		<iconDrizzle></iconDrizzle>
		<iconLightningAlert></iconLightningAlert>
		<iconTornado></iconTornado>
	</icons>
	<heartbeat>
		<x>10</x>
		<y>10</y>
		<show>1</show>
		<size>50</size>
	</heartbeat>
	<stationName>
		<x>15</x>
		<y>1</y>
		<show>1</show>
		<size>100</size>
	</stationName>
	<wdlLogo>
		<x>533</x>
		<y>390</y>
		<show>0</show>
		<size>50</size>	
	</wdlLogo>
<!-- End of Premium only version tags -->
	<graph>
		<hideIndoorGraphs>1</hideIndoorGraphs>
		<hideLastHourGraphs>0</hideLastHourGraphs>
		<hide1DayGraphs>0</hide1DayGraphs>
		<hide7DayGraphs>0</hide7DayGraphs>
		<hide30DayGraphs>0</hide30DayGraphs>		
		<hide12MonthGraphs>1</hide12MonthGraphs>
		<initGraph></initGraph>
		<showGraphTempAndWindChill>1</showGraphTempAndWindChill>
	</graph>
	<graphEmbedded1>
		<x>15</x>
		<y>220</y>
		<show>1</show>
		<size>58</size>
		<initGraph>Wind24</initGraph>
		<url></url>
		<title></title>
	</graphEmbedded1>
	<graphEmbedded2>
		<x>95</x>
		<y>50</y>
		<show>0</show>
		<size>55</size>
		<initGraph>Rain7</initGraph>
		<url></url>
		<title></title>
	</graphEmbedded2>
	<lightning>
		<software>nexstorm</software>
		<data></data>
		<map></map>
		<mapZoom></mapZoom>
		<distanceRings>75 150 225 300 375</distanceRings>
		<distanceRingsZoom>50 100 150</distanceRingsZoom>
		<distanceRingsColor></distanceRingsColor>
		<showDistances>1</showDistances>
		<distanceUnits>miles</distanceUnits>
		<disclaimer>Not to be used for the protection of life or property</disclaimer>
		<refresh>15</refresh>
		<offset>0</offset>
		<range>375</range>
		<rangeZoom>187</rangeZoom>
	</lightning>
	<mml>
		<map>
			<number>1</number>
			<url>mapsmall.jpg</url>			
		</map>
		<auto>5</auto>
		<slideBar>0</slideBar>
		<windOffsetx>12</windOffsetx>
		<windOffsety>12</windOffsety>
		<windAnimated>1</windAnimated>
		<windSize>100</windSize>
		<tempOffsetx>12</tempOffsetx>
		<tempOffsety>12</tempOffsety>
		<tempSize>100</tempSize>
		<iconOffsetx>12</iconOffsetx>
		<iconOffsety>12</iconOffsety>
		<iconSize>100</iconSize>
		<stationColour></stationColour>
		<stationHighlight></stationHighlight>
		<fineAlignx>0</fineAlignx>
		<fineAligny>0</fineAligny>
		<userName>evaluation</userName>	
		<fullVersionUrl></fullVersionUrl>
		<fullVersionLabel></fullVersionLabel>
		<fullVersionFromButton>0</fullVersionFromButton>		
	</mml>
	<btnTemp>
		<show>1</show>
		<order>2</order>
	</btnTemp>
	<btnPressure>
		<show>0</show>
		<order>0</order>
	</btnPressure>
	<btnWind>
		<show>1</show>
		<order>1</order>
	</btnWind>
	<btnRain>
		<show>0</show>
		<order>0</order>
	</btnRain>
	<btnAlt>
		<show>0</show>
		<order>7</order>
	</btnAlt>
	<btnHeat>
		<show>0</show>
		<order>0</order>
	</btnHeat>
	<btnGraph>
		<show>1</show>
		<order>4</order>
	</btnGraph>
	<btnRecords>
		<show>1</show>
		<order>5</order>
	</btnRecords>
	<btnWebcam>
		<show>0</show>
		<order>6</order>
	</btnWebcam>
	<btnLightning>
		<show>0</show>
		<order>10</order>
	</btnLightning>
	<btnSnow>
		<show>0</show>
		<order>11</order>
	</btnSnow>
	<btnMml>
		<show>0</show>
		<order>12</order>
	</btnMml>
	<btnUnits>
		<show>1</show>
		<order>7</order>
		<allowUserToSaveSettings>1</allowUserToSaveSettings>
	</btnUnits>
	<btnPosition>
		<x>15</x>
		<y>392</y>	
	</btnPosition>
	<instWebcam1>
		<url>http://81.6.248.165:8082/capture1.jpg</url>
		<urlNight></urlNight>
		<caption>Webcam</caption>
		<embedded>1</embedded>
		<x>15</x>
		<y>25</y>
		<size>72</size>
		<linkUrl>http://www.board-worx.com/webcam.html</linkUrl>
		<title>Web cam updates every 5 seconds.</title>		
	</instWebcam1>	
	<instWebcam2>
		<url>http://www.board-worx.com/weather/tidedata/tide_chart.php</url>
		<urlNight></urlNight>
		<caption></caption>
		<embedded>0</embedded>
		<x>255</x>
		<y>220</y>
		<size>32</size>
		<linkUrl></linkUrl>
		<title>Tides for today</title>
	</instWebcam2>	
	<instWebcam3>
		<url></url>
		<urlNight></urlNight>
		<caption></caption>
		<embedded>0</embedded>
		<x>100</x>
		<y>100</y>
		<size>27</size>
		<linkUrl></linkUrl>
		<title></title>
	</instWebcam3>
	<instWindGust>
		<x>470</x>
		<y>90</y>
		<show>0</show>
		<size>90</size>
		<url></url>
		<title></title>
		<hideText>0</hideText>
		<instrument>windSpeedOpen</instrument>
	</instWindGust>
	<instWindAvg>
		<x>347</x>
		<y>90</y>
		<show>0</show>
		<size>90</size>
		<url></url>
		<title></title>
		<hideText>0</hideText>
		<instrument>windSpeedOpen</instrument>
	</instWindAvg>
	<instWindDir>
		<x>330</x>
		<y>90</y>
		<show>1</show>
		<size>90</size>
		<url></url>
		<title></title>	
		<hideText>0</hideText>	
		<instrument>windDirGauge</instrument>
	</instWindDir>	
	<instWindDual>
		<x>470</x>
		<y>90</y>
		<show>1</show>
		<size>90</size>
		<url></url>
		<title></title>
		<hideText>0</hideText>
		<instrument>windSpeedDualGauge</instrument>
	</instWindDual>		
	<instWindBeaufort>
		<x>400</x>
		<y>290</y>
		<show>1</show>
		<size>100</size>
		<url></url>
		<title></title>
		<options>0</options>
	</instWindBeaufort>		
	<instCloudBase>
		<x>50</x>
		<y>104</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
	</instCloudBase>
	<instIcons>
		<x>520</x>
		<y>22</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
	</instIcons>
	<instTemp>
		<x>520</x>
		<y>262</y>
		<show>1</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>temp</instrument>
	</instTemp>
	<instApparent>
		<x>200</x>
		<y>300</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>temp</instrument>
	</instApparent>	
	<instWindChill>
		<x>455</x>
		<y>262</y>
		<show>1</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>temp</instrument>
	</instWindChill>
	<instHeat>
		<x>390</x>
		<y>262</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>temp</instrument>
	</instHeat>
	<instTempSoil>
		<x>55</x>
		<y>310</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>temp</instrument>
	</instTempSoil>
	<instDew>
		<x>325</x>
		<y>262</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>temp</instrument>
	</instDew>
	<instSunMoon>
		<x>305</x>
		<y>230</y>
		<show>0</show>
		<size>70</size>
		<options>0</options>
		<url></url>
		<title></title>
	</instSunMoon>
	<instFwi>
		<x>100</x>
		<y>100</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
	</instFwi>
	<instTempIndoor>
		<x>255</x>
		<y>262</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>temp</instrument>
	</instTempIndoor>
	<instDualTemp1>
		<x>50</x>
		<y>262</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<temp1>Dew</temp1>
		<temp2>Temp</temp2>
		<instrument>tempDualLinear</instrument>
	</instDualTemp1>
	<instBarometer>
		<x>302</x>
		<y>300</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<dp>1</dp>
		<instrument>textBarometer</instrument>
	</instBarometer>
	<instRainDay>
		<x>160</x>
		<y>262</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<instrument>rain</instrument>
	</instRainDay>	
	<instRainMonth>
		<x>55</x>
		<y>315</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<instrument>textRain</instrument>
	</instRainMonth>	
	<instRainYear>
		<x>55</x>
		<y>355</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<instrument>textRain</instrument>
	</instRainYear>	
	<instUV>
		<x>155</x>
		<y>262</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
	</instUV>	
	<instSolar>
		<x>115</x>
		<y>262</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<options>0</options>
	</instSolar>
	<instHumidity>
		<x>120</x>
		<y>225</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<instrument>meterHumidity</instrument>		
	</instHumidity>
	<instHumidityIndoor>
		<x>60</x>
		<y>370</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<instrument>textHumidity</instrument>		
	</instHumidityIndoor>
	<instLeafWetness>
		<x>50</x>
		<y>104</y>
		<show>0</show>
		<size>100</size>
		<options>1</options>
		<url></url>
		<title></title>
	</instLeafWetness>
	<instExtra1>
		<label></label>
		<x>300</x>
		<y>262</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>temp</instrument>		
	</instExtra1>
	<instExtra2>
		<label></label>
		<x>-100</x>
		<y>258</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>temp</instrument>		
	</instExtra2>	
	<instExtra3>
		<label></label>
		<x>245</x>
		<y>262</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>temp</instrument>		
	</instExtra3>
	<instExtra4>
		<label></label>
		<x>50</x>
		<y>258</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>text</instrument>
	</instExtra4>	
	<instExtra5>
		<label></label>
		<x>190</x>
		<y>262</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>temp</instrument>
	</instExtra5>
	<instExtra6>
		<label></label>
		<x>50</x>
		<y>258</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>text</instrument>
	</instExtra6>	
	<instExtra7>
		<label></label>
		<x>50</x>
		<y>258</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>text</instrument>
	</instExtra7>
	<instExtra8>
		<label>m</label>
		<x>50</x>
		<y>258</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>text</instrument>
	</instExtra8>
	<instExtra9>
		<label></label>
		<x>50</x>
		<y>358</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>text</instrument>		
	</instExtra9>
	<instExtra10>
		<label></label>
		<x>100</x>
		<y>258</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>text</instrument>		
	</instExtra10>	
	<instExtra11>
		<label></label>
		<x>250</x>
		<y>258</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>text</instrument>		
	</instExtra11>
	<instExtra12>
		<label></label>
		<x>50</x>
		<y>258</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>text</instrument>
	</instExtra12>	
	<instExtra13>
		<label></label>
		<x>150</x>
		<y>358</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>text</instrument>
	</instExtra13>
	<instExtra14>
		<label></label>
		<x>50</x>
		<y>258</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>text</instrument>
	</instExtra14>	
	<instExtra15>
		<label></label>
		<x>50</x>
		<y>258</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>text</instrument>
	</instExtra15>
	<instExtra16>
		<label></label>
		<x>50</x>
		<y>258</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
		<colour></colour>
		<instrument>text</instrument>
	</instExtra16>
	<txtInstExtra1TempMinMax>
		<x>55</x>
		<y>365</y>
		<show>0</show>
		<size>100</size>
	</txtInstExtra1TempMinMax>
	<txtInstExtra2TempMinMax>
		<x>55</x>
		<y>365</y>
		<show>0</show>
		<size>100</size>
	</txtInstExtra2TempMinMax>
	<txtInstExtra3TempMinMax>
		<x>55</x>
		<y>365</y>
		<show>0</show>
		<size>100</size>
	</txtInstExtra3TempMinMax>
	<txtInstExtra4TempMinMax>
		<x>55</x>
		<y>365</y>
		<show>0</show>
		<size>100</size>
	</txtInstExtra4TempMinMax>
	<txtInstExtra5TempMinMax>
		<x>55</x>
		<y>365</y>
		<show>0</show>
		<size>100</size>
	</txtInstExtra5TempMinMax>
	<txtInstExtra6TempMinMax>
		<x>55</x>
		<y>365</y>
		<show>0</show>
		<size>100</size>
	</txtInstExtra6TempMinMax>
	<txtInstExtra7TempMinMax>
		<x>55</x>
		<y>365</y>
		<show>0</show>
		<size>100</size>
	</txtInstExtra7TempMinMax>
	<txtInstExtra8TempMinMax>
		<x>55</x>
		<y>365</y>
		<show>0</show>
		<size>100</size>
	</txtInstExtra8TempMinMax>	
	<txtSoilMoisture>
		<x>55</x>
		<y>310</y>		
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
	</txtSoilMoisture>
	<txtSnowDepth>
		<x>50</x>
		<y>300</y>		
		<show>0</show>
		<size>100</size>
		<url></url>
		<title>Snow depth</title>
	</txtSnowDepth>
	<txtSnowToday>
		<x>50</x>
		<y>100</y>		
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
	</txtSnowToday>
	<txtSnowMonth>
		<x>50</x>
		<y>50</y>		
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
	</txtSnowMonth>	
	<txtSnowSeason>
		<x>50</x>
		<y>250</y>		
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
	</txtSnowSeason>
	<txtTempMinMax>
		<x>515</x>
		<y>365</y>		
		<show>1</show>
		<size>100</size>
	</txtTempMinMax>
	<txtWindChillMinMax>
		<x>450</x>
		<y>365</y>
		<show>1</show>
		<size>100</size>
	</txtWindChillMinMax>
	<txtHeatMinMax>
		<x>385</x>
		<y>365</y>
		<show>0</show>
		<size>100</size>
	</txtHeatMinMax>
	<txtTempIndoorMinMax>
		<x>55</x>
		<y>365</y>
		<show>0</show>
		<size>100</size>
	</txtTempIndoorMinMax>
	<txtDewMinMax>
		<x>210</x>
		<y>365</y>
		<show>0</show>
		<size>100</size>
	</txtDewMinMax>
	<txtBaroMinMax>
		<x>20</x>
		<y>255</y>
		<show>0</show>
		<size>100</size>
	</txtBaroMinMax>
	<txtRainRate>
		<x>160</x>
		<y>360</y>
		<showRainRateHour>0</showRainRateHour>
		<show>0</show>
		<size>100</size>
	</txtRainRate>	
	<txtRainFall>
		<x>283</x>
		<y>372</y>
		<show>0</show>
		<size>100</size>
		<options>0</options>
	</txtRainFall>
	<txtConditions>
		<x>320</x>
		<y>20</y>
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
	</txtConditions>
	<txtET>
		<x>50</x>
		<y>100</y>		
		<show>0</show>
		<size>100</size>
		<url></url>
		<title></title>
	</txtET>	
</configuration>
